.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6bc99048-b9a0-ae1e-c7e8-5374e993a7b4 {
display: none !important;
}
.lfr-layout-structure-item-28b9e83e-f77c-8192-12df-c7ae257c2a45 {
display: none !important;
}
